Rockwell Automation MicroLogix 1400 and CompactLogix 5370 Controllers Open Redirection Vulnerability

Bugtraq ID: 108049
Class: Input Validation Error
CVE: CVE-2019-10955
Remote: Yes
Local: No
Published: Apr 23 2019 12:00AM
Updated: Apr 23 2019 12:00AM
Credit: Josiah Bryan and Geancarlo Palavicini
Vulnerable: Rockwell Automation MicroLogix 1100 Controllers 14.00
Rockwell Automation CompactLogix 5370 L3 30.014
Rockwell Automation CompactLogix 5370 L2 30.014
Rockwell Automation CompactLogix 5370 L1 30.014
Rockwall Automation MicroLogix 1400 Controllers Series B 15.002
Rockwall Automation MicroLogix 1400 Controllers Series A 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus